﻿@font-face {font-family: acomp; src: url(ANGLICAN.eot)}
.ac {
	font-family: acomp, Anglican, Comic Sans MS;
/*	font-size: 12pt;*/
	color:#EA0600;
	font-weight:bold}
/*@font-face {
 font-family:"provafb";
 font-style: normal;
 src: url(ANGLICAN.eot);
 src: local(provafb) url("http://www.acompagna.org/anglic.ttf") format("truetype");}*/

BODY {
	scrollbar-arrow-color: #EA0600; 
	scrollbar-face-color: #FFFFFF; 
	scrollbar-highlight-color: #EA0600; 
	scrollbar-3dlight-color: #EA0600; 
	scrollbar-shadow-color: #EA0600; 
	scrollbar-darkshadow-color: #EA0600;
	scrollbar-track-color: #FFFFFF}
BODY {
	background-color: #FFFFFF;}

BODY {
	text-align: justify; margin-left: 5%; margin-right: 5%}
.0x100 {
	margin-left: 10; margin-right: 10}
.5x100 {
	margin-left: 10pt; margin-right: 10pt}

TABLE {
	text-align: justify}

A:link
	{color: #EA0600}
A:active
	{color: #990000}
A:visited
	{color: #990000}
A:hover
	{color: #808080}

TD {
	color: #000000;
	text-decoration: none;
	font-family: Georgia;
/*	font-size: 12pt*/}

P {
	color: #000000;
	text-decoration: none;
	font-family: Georgia;
	font-size: 12pt}
H1 {
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 24pt; 
	font-weight:bold}
H2 {
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 18pt}
H3 {
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 14pt}
H4 {
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 12pt}
H5 {
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 10pt}
H6{
	color: #000000;
	font-family: Trebuchet MS;
	font-size: 8pt}

/*  Questi servono per le liste: tag <LI> */
ul {
	list-style-image: url('punto1_sp.gif')}
ul ul {
	list-style-image: url('punto2_sp.gif')}
ul ul ul {
	list-style-image: url('punto3_sp.gif')}

LI {
	font-family: Georgia;
/*	font-size:12pt*/}
/* Fine tag <LI> */

.barra {
	font-family: Verdana, Arial;
	font-size: 10pt}
.cinque {
	font-size: 18pt}
.colore {
	color: #EA0600}
.due {
	font-size: 9.5pt}
.pop {
	font-family: Arial;
	font-size: 10pt; 
	text-align:justify;
	margin: 10px;}
.quattro {
	font-size: 13.5pt}
.sei {
	font-size: 24pt}
.sunto {
	font-size: 8pt; font-family: Verdana}
.uno {
	font-family: Verdana, Arial;
	font-size: 7.5pt}

/* Stile per le colonne */
.titolo
	{color: #000000;
	text-decoration: none;
	font-weight: 700;
	font-size: 12pt;
	font-family: Georgia;
	margin-bottom: -12px}

.liv1
	{color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 9.5pt}
.liv2
	{color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	margin-top: -10pt;
	margin-left:10pt}

:link.col
	{text-decoration: underline}
:active.col
	{text-decoration: underline}
:visited.col
	{text-decoration: underline}
:hover.col
	{color: #FFFFFF;
	text-decoration: none;
	background-color: #000000}
/* Fine colonne */

/* Per gli indici del Bollettino */
.boll
	{border-style: solid;
	border-color:#EA0600;
/*	border-width: 1px;
	border-collapse: collapse; */
}
/* Fine indici del Bollettino */

/* Per le rassegne fotografiche dei martedì 
comrp = commento Marcella Rossi Patrone */
.comrp {
	font-family: verdana;
	font-size: 8.5pt;
	margin-top: -10pt;}
a.vhma:visited 
	{color: #000000}
a.vhma:active 
	{color: #000000}
a.vhma:link 
	{color: #000000}
a.vhma:hover 
	{color: #FF0000}
/* Fine rassegne martedì */

/* Per le motivazioni dei premi */
.premio_ac {
	font-family: acomp, Anglican, Comic Sans MS;
	font-size: 16px;
	color:#000000;
	text-align: center;
	font-weight:400;
	text-transform: uppercase;
	letter-spacing: 1px;}
.luc {
	font-family: Arial;
	font-size: 16px;
	color:#EA0600;
	font-weight: 400}
.luc_v {
	font-family: Verdana, Arial;
	font-size: 16px;
	color:#EA0600;
	font-weight: 400}
.premio {
	font-family: Verdana, Arial;
	font-size: 16px;
	color:#000000;
	text-align: center;
	text-transform: uppercase;}
/* Fine motivazioni premi */


